Subject: Re: bug#18798: ls -Rd = ls -d so maybe warn

From: Assaf Gordon <[email-masked]>
Date: Thu, 18 Oct 2018 19:07:59 -0600

tags 18798 moreinfo
close 18798
stop

(triaging old bugs)

On 23/10/14 12:17 PM, 積丹尼 Dan Jacobson wrote:
>>>>>> "BP" == Bob Proulx <[email-masked]> writes:
> 
> BP> What would you say there instead of or in addition to the above?
> 
> I don't really know the best words. I'll leave that to the Pro(ulx)s :-)
> 

With no further follow-ups and no concrete suggestions in 4 years,
I'm closing this bug.
Discussion can continue by replying to this thread.

regards,
  - assaf